/*¶¥²¿*/
.topbar{height:28px;background:#0a3f76;padding-top: 4px;}
.topbar .top{width:1250px;margin:0 auto;overflow:hidden;}
.topbar .topL span,.topbar .topR a{color:#ffffff;}
.topbar .topL #dateTime{margin-left: 5px;}
.topbar .topR a{padding-left:22px;margin:0 6px;}
.topbar .search{background: url(/skin/shgs/core/header/images/search.png) left center no-repeat;}
.topbar .topHome{background: url(/skin/shgs/core/header/images/tophome.png) 5px center no-repeat;}

.headbar{height:130px;background:#165aa1;}
.header{width:1250px;height:130px;background:url(/skin/shgs/core/header/images/header.png) 560px top no-repeat;margin:0 auto;overflow:hidden}
.logo{float:left;padding:18px 0;}
.top_right{float:right;text-align:right;margin-top:15px;}
#header_t a{color:red;}

.nav_menu_box{background:url(/skin/shgs/core/header/images/navbg.jpg) repeat-x;height:46px;}
.nav_menu{width:1250px;margin:0 auto;height:46px;overflow:hidden;}
.nav_menu a:link,.nav_menu a:visited{ color:#ffffff; height:46px;line-height:46px;display:block; font-weight:normal;font-size:16px;text-decoration: none;}
.nav_menu li{float:left; display:inline-block; width:130px;height:46px;overflow:hidden; text-align:center;}
.nav_menu li:first-child{background: url(/skin/shgs/core/header/images/nav.png) left center no-repeat;}
.nav_menu li.over a{background:#ffffff;color:#165aa1;}
#menu_nav dl {display:none; z-index:99;position:absolute; width:130px; display:block; margin-left:1px;}
#menu_nav dl dt { height:30px; line-height:30px;  width:130px; border-bottom:1px solid #ffffff}
#menu_nav dl dt a:link, #menu_nav dl dt a:visited {background:#165aa1;font-size:14px; height:30px; line-height:30px; color:#fff;text-decoration: none; }
#menu_nav dl dt a:hover {background:#015093; color:#fff; }

/*µ×²¿*/
.flink h3{float: left;margin-right: 40px;background: url(/skin/shgs/core/header/images/dot.png) left center no-repeat;padding-left:20px;margin-left: 36px;font-weight: normal;}
.flink li{float: left;text-align: center;width:108px;}
.flink li a{font-size: 16px}
.ficon{text-align:center;margin-top: 20px;}
.fline:before{content: '';border-bottom: 1px dashed #ccc;display: block;position: relative;top: 68px;}
#footer {clear:both; display:block;background:#165aa1; }
#footer .inner {width: 1250px;height:auto;padding:20px 0;margin: 0 auto;overflow: hidden;display: block;color: #fff;}
#footer .copyright{position: relative;}
#footer .copyright span{position: absolute;right: 60px;top: 8px;}
#footer .copyright ul { margin:47px 0px 10px; }
#footer .copyright ul li {color:#ffffff;line-height:28px;text-align:center;font-size:14px;}
#footer a,#footer a.vison{color:#fff;}